using System.Data;
using Tiobon.Core.Common.DB.Dapper;
using Tiobon.Core.Model.Models;
using Xunit;

namespace Tiobon.Core.Tests.Common_Test
{
    public class DbAccess_Should
    {

        [Fact]
        public async void Test()
        {
            AppSetting.Init();

            string sql = "SELECT * FROM Ghra_Grade";
            DataTable dt = await DbAccess.GetDataTableAsync(sql);

            //var list = await DbAccess.QueryListAsync<Ghra_Grade>(sql);

            //var entity = new Ghra_Grade();
            //DbAccess.Add(entity);

        }
         
    }
}
